<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Got My Mind Made Up</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Got My Mind Made Up</h1>


<p>Written by Bob Dylan and Tom Petty (who've both done better)<br />
Released on <a href="index.htm" class="recordlink">Knocked Out Loaded</a> (1986)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G

      G
Don't ever try to change me I've been in this thing too long

There's nothing you can say or do to make me think I'm wrong
        F
But I'm going off to Libya, there's a guy I gotta see

He's been livin' there three years now in an oil refinery
                   G
I got my mind made up

Got my mind made up.

C         G

Call you ma in Tallahassee, tell her her baby's on the line
Tell her not to worry, everything is gonna be fine
Well I'll give you all my money all my connections too
There ain't nothing in this world, you can say I didn't give to you
I got my mind made up
Got my mind made up.

You will be alright girl, someone's watchin' over you
He won't do nothing to you baby that I wouldn't do
Well if you don't want to see me look out the other way
You don't have to feed me I ain't your dog that's gone astray
I got my mind made up
I got my mind made up
Got my mind made up
Got my mind made up
</pre>
</body></html>
